.sidebar-navigation{
    position: fixed;
    display: inline-block;
    height: 100%;
    width:  0;
    background-color: #082032;
    right: 0;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
}

ul{
    text-align: right;
    padding: 10px 0;
}

li{
    padding: 10px 0;
    cursor: pointer;
    box-sizing: border-box;
}

li:hover{
    background-color: #113048;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
    border-radius: 10px;
}

li a{
    display: block;
    /*margin-right: 10px;*/
    color: #FF4C29;
    text-decoration: none;
    font-size: 24px;
    box-sizing: border-box;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.bar{
    position: fixed;
    right: 20px;
    margin: 20px 0;
    width: 50px;
    height: 50px;
    background-color: #FF4C29;
    cursor: pointer;
    border-radius: 10px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

.bar:hover, .barMenu:hover{
    background-color: #e36b56;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

.bar.change{
    display: none;
}

.barMenu{
    margin: 0 auto;
    width: 80px;
    height: 50px;
    background-color: #FF4C29;
    border-radius: 10px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

#nav.open{
    height: 100%;
    background-color: #082032;
    width: 250px;
    border-radius: 10px 0 0 10px;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
}

.ignore:hover{
    background-color: rgba(39, 33, 33, 0);
}

hr{
    margin: 0 15px;
    border: 0;
    border-top: 1px solid #FF4C29;
    background-color: #FF4C29;
    color: #FF4C29;
}

.logo{
    margin: 0 auto;
    text-align: center;
    bottom: 0;
}

.btn{
    /*margin: 0 auto;*/
    text-align: center;
    bottom: 0;
}

/* The switch - the box around the slider */
.switch{
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .1s;
    transition: .1s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;

    -webkit-transition: .1s;
    transition: .1s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}